
p + p + p {
	color: darkgoldenrod;
}

/*all elements*/
* {
	font-family: sans-serif; font-size: 20px;
}


/*h1 - type selector*/
h1 {
	font-size: 40px;
}


/*h2 - id selector*/
#h2 {
	text-transform: uppercase;
}


/*bg color LTBLLI - class selector*/
.li1 {
	background-color: royalblue;
}


/*border TTBULI - attribute selector*/
[type="text"]{
	border: 2px solid deeppink;
}


/*list style type OTTBLL - adjacent sibling selector*/

img + ul {
	list-style-type: none;
}


/*img - descendant selector*/
section   img {
	border-radius: 50%;
}


/*last p - generic sibling selector*/
ul ~ p {
	text-align: center;
}


/*spacing OTTBLLI - child selector*/
ul > li {
	color: blueviolet;
	letter-spacing: 5px;
}


